Bug 120189 - New port: emulators/xcpc: A portable Amstrad CPC 464/664/6128 emulator
Summary: New port: emulators/xcpc: A portable Amstrad CPC 464/664/6128 emulator
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-31 20:20 UTC by Sven Klose
Modified: 2008-05-31 05:32 UTC (History)
0 users

See Also:


Attachments
file.shar (3.91 KB, text/plain)
2008-01-31 20:20 UTC, Sven Klose
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sven Klose 2008-01-31 20:20:02 UTC

Fix: Requires emulators/libdsk (see ports/120179)

Patch attached with submission follows:
Comment 1 Felippe de Meirelles Motta freebsd_committer 2008-05-17 18:43:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 Felippe de Meirelles Motta freebsd_committer 2008-05-17 21:30:27 UTC
State Changed
From-To: open->feedback

Ask for submitter approval.
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-05-28 18:26:11 UTC
State Changed
From-To: feedback->open

Submitter has approved.
Comment 4 dfilter service freebsd_committer 2008-05-31 05:21:40 UTC
lippe       2008-05-31 04:21:34 UTC

  FreeBSD ports repository

  Modified files:
    emulators            Makefile 
  Added files:
    emulators/xcpc       Makefile distinfo pkg-descr pkg-plist 
  Log:
  Xcpc is a portable Amstrad CPC464/CPC664/CPC6128 Emulator
  written in C. It is designed to run on any POSIX system
  (Linux/BSD/UNIX-like OSes).
  
  WWW: http://xcpc.sourceforge.net/
  
  PR:             ports/120189
  Submitted by:   Sven Klose <pixel@hugbox.org>
  Approved by:    gabor (mentor)
  
  Revision  Changes    Path
  1.259     +1 -0      ports/emulators/Makefile
  1.1       +62 -0     ports/emulators/xcpc/Makefile (new)
  1.1       +3 -0      ports/emulators/xcpc/distinfo (new)
  1.1       +17 -0     ports/emulators/xcpc/pkg-descr (new)
  1.1       +10 -0     ports/emulators/xcpc/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Felippe de Meirelles Motta freebsd_committer 2008-05-31 05:32:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!